colorPicker_mouseClick( objectID );
//alert('Click: '+objectID);

if( objectID.indexOf( 'colorPicker' ) == -1 )
{
	if(colorPicker_enabled[ getcolorPicker_Index( objectID ) ] )
	{
                colorPicker_mouseClick( objectID );
	}
  
}// End if( objectID.indexOf( 'colorPicker' ) == -1 )

/**
 *  Funções acrescentada pelo Desenvolvedor
 */
/*function colorPicker_mouseClick( obtID )
{
	if( objID.indexOf( 'colorPicker' ) != -1 )
	{
		
	}
}*/

